mDNSResponder용 보안 업데이트

최신 Apple 제품은 업데이트된 Bonjour 버전을 사용합니다. Apple은 이전 버전과 관련하여 보안 업데이트를 발표했습니다.

Apple은 Apple 및 타사 제품에서 Bonjour를 구현하는 하위 수준의 오픈 소스 소프트웨어인 mDNSResponder용 보안 업데이트를 발표했습니다.

영향을 받는 Apple 플랫폼은 무엇입니까?

OS X:

  • OS X El Capitan 10.11.1 이전 버전
  • 보안 업데이트 2015-004 Yosemite가 포함된 OS X Yosemite 10.10.5 이전 버전
  • 보안 업데이트 2015-007 Mavericks가 포함된 OS X Mavericks 10.9.5 이전 버전

iOS 9.1 이전 버전

watchOS 2.1 이전 버전

AirPort 베이스 스테이션 펌웨어 7.7.7 및 7.6.7 이전 버전

이 문제가 사용 중인 타사 제품에 영향을 줍니까?

Apple은 여러 공급업체와 협력하여 공급업체가 이 업데이트의 사용 가능 여부를 알고 있는지 확인합니다. 

타사 제품의 경우 공급업체에 문의하여 사용하는 제품에 영향을 주는지와 공급업체에서 이미 제품을 업데이트했는지 여부를 확인하시기 바랍니다.

Apple이 제조하지 않은 제품에 관한 정보 또는 Apple의 관리 또는 테스트 대상이 아닌 독립적인 웹 사이트는 권장 또는 보증 없이 제공되는 것입니다. Apple은 타사 웹 사이트 또는 제품에 대한 선택, 성능, 사용과 관련하여 발생하는 결과에 대해 책임을 지지 않습니다. Apple은 타사 웹 사이트의 정확성 또는 신뢰도에 대해 어떠한 언급도 하지 않습니다. 인터넷을 사용하는 데는 위험이 따르기 마련입니다. 자세한 내용은 공급업체에 문의하십시오. 기타 회사 및 제품 이름은 각 소유자의 상표일 수 있습니다.

게시일: